/* PARTNER-PANEL-PROBIP-V1 */
.login-logo .brand-pro,
.admin-brand .brand-pro {
  color: #173b63 !important;
}
.login-logo .brand-bi,
.admin-brand .brand-bi {
  color: #0f9f98 !important;
}
.login-logo .brand-pro-p,
.admin-brand .brand-pro-p {
  color: #ed8b2c !important;
}
.login-logo .brand-pro,
.login-logo .brand-bi,
.login-logo .brand-pro-p,
.admin-brand .brand-pro,
.admin-brand .brand-bi,
.admin-brand .brand-pro-p {
  font-weight: 900;
}
